uuid:
  -
    value: c733a80b-c443-417e-80eb-a6622722981b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_winter_sports_-_parnassos.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_winter_sports_-_parnassos.jpg'
    url: /sites/default/files/2019-10/mountain_sports_winter_sports_-_parnassos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 471348
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:21:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:21:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
